<?xml version="1.0"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>
<audioPath>data/content/wordlist_audio/</audioPath>
<word str="account"><audio>account.mp3</audio><definition>when you agree with a shop that they will write down everything you buy there and that you will pay at the end of the month</definition></word>
<word str="admiral"><audio>admiral.mp3</audio><definition>a very important officer who tells sailors what to do</definition></word>
<word str="ancient"><audio>ancient.mp3</audio><definition>very old</definition></word>
<word str="anger"><audio>anger.mp3</audio><definition>you feel this when you are angry</definition></word>
<word str="ash"><audio>ash.mp3</audio><definition>the grey stuff that you see after something has burnt</definition></word>
<word str="attack"><audio>attack.mp3</audio><definition>to start fighting</definition></word>
<word str="balcony"><audio>balcony.mp3</audio><definition>a place where you can sit or stand outside a building above the ground</definition></word>
<word str="bandage"><audio>bandage.mp3</audio><definition>to tie a long, thin cloth around part of your body after you hurt it; a long, thin cloth that you tie around a hurt part of your body</definition></word>
<word str="basket"><audio>basket.mp3</audio><definition>a container that is usually made from thin pieces of wood</definition></word>
<word str="believe"><audio>believe.mp3</audio><definition>to think that something is true</definition></word>
<word str="blonde"><audio>blonde.mp3</audio><definition>yellow-coloured </definition></word>
<word str="blush"><audio>blush.mp3</audio><definition>to become red in the face because you are shy or embarrassed</definition></word>
<word str="breathe"><audio>breathe.mp3</audio><definition>to make air move in and out of your body through your nose and mouth</definition></word>
<word str="carriage"><audio>carriage.mp3</audio><definition>an old kind of car that horses pull</definition></word>
<word str="chariot"><audio>chariot.mp3</audio><definition>an old kind of small, fast car that horses pull</definition></word>
<word str="chat"><audio>chat.mp3</audio><definition>to talk</definition></word>
<word str="cheese"><audio>cheese.mp3</audio><definition>yellow food that you make from milk</definition></word>
<word str="citizen"><audio>citizen.mp3</audio><definition>someone who lives freely in a country or city</definition></word>
<word str="city (plural cities)"><audio>city_plural_cities.mp3</audio><definition>a big and important town</definition></word>
<word str="clap"><audio>clap.mp3</audio><definition>to hit your hands together</definition></word>
<word str="cloak"><audio>cloak.mp3</audio><definition>you wear this over your shoulders and around your arms and body</definition></word>
<word str="collect"><audio>collect.mp3</audio><definition>to go and take someone or something from a place</definition></word>
<word str="confused"><audio>confused.mp3</audio><definition>not thinking clearly</definition></word>
<word str="couch"><audio>couch.mp3</audio><definition>a long seat to lie on</definition></word>
<word str="cough"><audio>cough.mp3</audio><definition>to make a noise in your throat</definition></word>
<word str="curtain"><audio>curtain.mp3</audio><definition>people close these in front of something to stop people looking at it</definition></word>
<word str="cushion"><audio>cushion.mp3</audio><definition>this is soft and you sit on it or lie with your head on it</definition></word>
<word str="deck"><audio>deck.mp3</audio><definition>where you walk outside on a ship</definition></word>
<word str="design"><audio>design.mp3</audio><definition>this shows the colours and shapes in a picture before it is made; to choose the colours and shapes in a picture before you make it </definition></word>
<word str="desperate"><audio>desperate.mp3</audio><definition>without hope</definition></word>
<word str="dice"><audio>dice.mp3</audio><definition>people play games of chance with these small, six-sided things which have a different number on each side</definition></word>
<word str="dining room"><audio>dining_room.mp3</audio><definition>the room in a house where people eat</definition></word>
<word str="dish"><audio>dish.mp3</audio><definition>a plate of food</definition></word>
<word str="disturb"><audio>disturb.mp3</audio><definition>to stop someone from doing something</definition></word>
<word str="drawing"><audio>drawing.mp3</audio><definition>a picture made with a pencil or pen</definition></word>
<word str="drift"><audio>drift.mp3</audio><definition>to move here and there on water without using any oars</definition></word>
<word str="drunk"><audio>drunk.mp3</audio><definition>when someone has had too much strong drink</definition></word>
<word str="duty"><audio>duty.mp3</audio><definition>what you must do to be a good person</definition></word>
<word str="earthquake"><audio>earthquake.mp3</audio><definition>when the ground moves suddenly</definition></word>
<word str="emperor"><audio>emperor.mp3</audio><definition>the most important man in all the Roman lands</definition></word>
<word str="empire"><audio>empire.mp3</audio><definition>a number of countries that one country controls</definition></word>
<word str="exhausted"><audio>exhausted.mp3</audio><definition>very tired</definition></word>
<word str="fountain"><audio>fountain.mp3</audio><definition>where water comes up strongly from the ground and falls down again</definition></word>
<word str="freedom"><audio>freedom.mp3</audio><definition>being free</definition></word>
<word str="gas"><audio>gas.mp3</audio><definition>something like air that gives light and heat when it burns</definition></word>
<word str="gate"><audio>gate.mp3</audio><definition>a big door into – or out of – a town</definition></word>
<word str="general"><audio>general.mp3</audio><definition>a very important person in an army</definition></word>
<word str="gift"><audio>gift.mp3</audio><definition>something that someone gives you</definition></word>
<word str="gladiator"><audio>gladiator.mp3</audio><definition>a strong fighter that Roman people went to watch fighting other men or animals</definition></word>
<word str="god"><audio>god.mp3</audio><definition>an important being who never dies and who decides what happens in the world</definition></word>
<word str="grab"><audio>grab.mp3</audio><definition>to take someone or something quickly in your hands</definition></word>
<word str="graffiti"><audio>graffiti.mp3</audio><definition>words in big letters that people write quickly on walls in the street for other people to read</definition></word>
<word str="grotto"><audio>grotto.mp3</audio><definition>a pretty hole in the ground made by people</definition></word>
<word str="guard"><audio>guard.mp3</audio><definition>a man who stops people from going into a building</definition></word>
<word str="guest"><audio>guest.mp3</audio><definition>somebody that you invite to your home or to a party</definition></word>
<word str="honour"><audio>honour.mp3</audio><definition>something that makes you feel special and pleased; to do something special to remember someone or something</definition></word>
<word str="howl"><audio>howl.mp3</audio><definition>to make a long, loud, high crying noise like a wolf or a dog</definition></word>
<word str="hug"><audio>hug.mp3</audio><definition>to take lovingly in your arms</definition></word>
<word str="huge"><audio>huge.mp3</audio><definition>very big</definition></word>
<word str="idiot"><audio>idiot.mp3</audio><definition>a very stupid person</definition></word>
<word str="innocence"><audio>innocence.mp3</audio><definition>when you have not done anything wrong</definition></word>
<word str="joke"><audio>joke.mp3</audio><definition>something that you do to make people laugh</definition></word>
<word str="kiss"><audio>kiss.mp3</audio><definition>to touch lovingly with your mouth</definition></word>
<word str="knee"><audio>knee.mp3</audio><definition>the middle of your leg; you move it when you sit or walk</definition></word>
<word str="master"><audio>master.mp3</audio><definition>you call the man that you work for this</definition></word>
<word str="mistress"><audio>mistress.mp3</audio><definition>you call the woman that you work for this</definition></word>
<word str="mosaic"><audio>mosaic.mp3</audio><definition>a picture that is made from small tiles</definition></word>
<word str="navy"><audio>navy.mp3</audio><definition>a number of sailors who fight for their country</definition></word>
<word str="nightmare"><audio>nightmare.mp3</audio><definition>a bad dream</definition></word>
<word str="nod"><audio>nod.mp3</audio><definition>to move your head up and down</definition></word>
<word str="oar"><audio>oar.mp3</audio><definition>a long, wooden stick that you use to move a boat or ship forwards in the water</definition></word>
<word str="pale"><audio>pale.mp3</audio><definition>without a lot of colour</definition></word>
<word str="palm"><audio>palm.mp3</audio><definition>a tree with wide leaves that you find in hot countries</definition></word>
<word str="partner"><audio>partner.mp3</audio><definition>someone who owns a business with other people</definition></word>
<word str="perfect"><audio>perfect.mp3</audio><definition>with nothing wrong</definition></word>
<word str="pillar"><audio>pillar.mp3</audio><definition>a tall, thin thing that usually has a statue or the top of a building on it</definition></word>
<word str="port"><audio>port.mp3</audio><definition>a town where ships can come into land </definition></word>
<word str="pray"><audio>pray.mp3</audio><definition>to talk to God</definition></word>
<word str="proud"><audio>proud.mp3</audio><definition>feeling special or important</definition></word>
<word str="prove"><audio>prove.mp3</audio><definition>to make people see that something is true</definition></word>
<word str="quite"><audio>quite.mp3</audio><definition>fully</definition></word>
<word str="race"><audio>race.mp3</audio><definition>when horses run and the fastest horse wins</definition></word>
<word str="repair"><audio>repair.mp3</audio><definition>to make something that is broken good again</definition></word>
<word str="retire"><audio>retire.mp3</audio><definition>to stop working when you are old</definition></word>
<word str="rise (past rose, risen)"><audio>rise_past_rose_risen.mp3</audio><definition>to go up</definition></word>
<word str="roll"><audio>roll.mp3</audio><definition>when you move something by turning it over and over; to move something by turning it over and over</definition></word>
<word str="row"><audio>row.mp3</audio><definition>to move a boat forwards with oars</definition></word>
<word str="seal"><audio>seal.mp3</audio><definition>something on a letter which someone must break to open the letter</definition></word>
<word str="senator"><audio>senator.mp3</audio><definition>an important man who decides what must happen in a country</definition></word>
<word str="sharp"><audio>sharp.mp3</audio><definition>that can cut or make holes like a knife</definition></word>
<word str="shocked"><audio>shocked.mp3</audio><definition>to feel surprised about something bad</definition></word>
<word str="slap"><audio>slap.mp3</audio><definition>to hit with your open hand</definition></word>
<word str="slave"><audio>slave.mp3</audio><definition>a person who must work for no money</definition></word>
<word str="slim"><audio>slim.mp3</audio><definition>nicely thin</definition></word>
<word str="slip"><audio>slip.mp3</audio><definition>to fall when your feet suddenly move away from under you</definition></word>
<word str="snake"><audio>snake.mp3</audio><definition>a long animal with no legs</definition></word>
<word str="spread"><audio>spread.mp3</audio><definition>to move out from one place to other places</definition></word>
<word str="statue"><audio>statue.mp3</audio><definition>a picture of a person made of metal or stone</definition></word>
<word str="swallow"><audio>swallow.mp3</audio><definition>to take something from your mouth down into your throat</definition></word>
<word str="sword"><audio>sword.mp3</audio><definition>a long, sharp knife for fighting</definition></word>
<word str="tear"><audio>tear.mp3</audio><definition>the water that comes from your eye when you cry</definition></word>
<word str="tile"><audio>tile.mp3</audio><definition>a small, square thing that people put on floors or walls</definition></word>
<word str="towel"><audio>towel.mp3</audio><definition>you dry yourself with this after a bath</definition></word>
<word str="tremor"><audio>tremor.mp3</audio><definition>a small earthquake</definition></word>
<word str="truth"><audio>truth.mp3</audio><definition>what is true</definition></word>
<word str="tunic"><audio>tunic.mp3</audio><definition>a short piece of clothing that Romans wore which covered the body, but not the arms or legs</definition></word>
<word str="volcano"><audio>volcano.mp3</audio><definition>a mountain that has hot fire in it which sometimes comes out of it suddenly</definition></word>
<word str="waste"><audio>waste.mp3</audio><definition>to use badly</definition></word>
<word str="wave"><audio>wave.mp3</audio><definition>a line of water that moves across the top of the sea</definition></word>
<word str="whip"><audio>whip.mp3</audio><definition>a special long, thin stick that people use to hit animals</definition></word>
<word str="wine"><audio>wine.mp3</audio><definition>a red or white alcoholic drink made from grapes</definition></word>
<word str="workshop"><audio>workshop.mp3</audio><definition>a room where you do work with your hands</definition></word>

</exercise>
